/*
Theme Name:     Columbus on the Record
Theme URI:      http: //wosu.org/
Description:    Theme for Columbus on the Record
Author:         Adam Schweigert
Author URI:     http: /wosu.org/
Template:       wosu-master
Version:        1.0
*/

@import url("../wosu-master/style.css");

body {
	background: #111;
}
#wrapper {
	background: #141420 !important;
}
#header {
	padding-bottom:8px;
	padding-top:20px;
}
#content, #content input, #content textarea, #container {
	color: #efefef;
}
#content p {
	font-size:16px
	line-height:23px;
}
#content ul li {
	padding-bottom:3px;
}
#container {
	margin-top:20px;
}
a:link, a:visited {
	color: #628eb8;
}
a:active,
a:hover {
	color: #55beeb;
	text-decoration:none !important;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color:#fff;
}
input.button {
	background: #295d8f;
	border:1px solid #cdcdcd;
	color:#fff;
	padding:2px 5px;
}
h2.header_bar {
	padding:5px;
	color:#fff;
	background: #295d8f;
	margin-bottom:10px;
	font-size:18px;
}
.box_black {
	background:#000;
	color:#fff;
	padding:8px;
	margin-bottom:20px;
}

/*-------------------header------------------*/

img.banner {
	border-bottom:1px solid #cdcdcd;
}
.menu_social {
	margin-top:-160px;
}
ul.nav {
	background:#447291;
	margin:125px 0 8px 0;
}
ul.nav li a, ul.nav li a:visited {
	color:#fff;
}
ul.nav li a:hover {
	color:#ffd389;
}
.enews_signup p {
	color: #628eb8;
}
.enews_signup p span {
	color: #ffd389;
}

/*----------------homepage upcoming-------------*/

.upcoming {
	clear:both;
	line-height:21px;
	margin: 0 0 20px 0;
}
.upcoming h4 {
	color:#ffd389;
	font-size:12px;
}
.upcoming h3 {
	font-size:20px;
	margin-bottom:4px;
	color:#fff;
}
.upcoming p {
	font-size:12px;
	color: #cdcdcd;
	margin-bottom:0;
}
.upcoming p.tune_in {
	color:#fff;
	font-size:13px;
}
.upcoming p.tune_in span {
	color:#ffd389;
}

	
/*----------------homepage top video area-------------*/

.latest_video {
	clear:both;
	min-height:540px;
	padding:8px 20px;
	background:#000;
	width:980px;
	margin-left:-30px;
	overflow:visible;
	margin-bottom:20px;
}
.latest_video h3 {
	font-size:28px;
	margin-bottom:8px;
	line-height:25px;
}
.latest_video h3 a {
	color:#fff;
}
.latest_video h3 a:hover {
	color: #55beeb;
}
.latest_video h3 span.latest_meta {
	color:#ffd389;
	font-size:12px;
}
.latest_video .current_video {
	float:left;
	width:630px;
	margin-right:20px;
}
.segments_list {
	float:right;
	width:300px;
}
.segments_list ul {
	list-style: none;
	margin-left:0;
}
.segments_list h2.header_bar {
	width:290px;
}
.segment {
	padding: 8px 8px 8px 8px;
	margin-bottom:10px;
	min-height:46px;
}
.latest_video a .segment {
	background:#141420;
}
.latest_video a:hover .segment,
.ui-state-active a .segment {
	background:#212130;
}

.segment p {
	margin-bottom:0;
	font-size:12px;
	line-height:16px;
}
.segment p span.seg_meta {
	color:#FFD389 !important;
	font-size:10px;
}
.ui-tabs .ui-tabs-hide {
     display: none;
}
.tab_content .seg_embed_link,
.tab_content .seg_tweet_button,
.tab_content .seg_like_button {
	clear:none;
	float:left;
	margin-top:8px;
}
.tab_content .seg_embed_link p {
	float:left;
	margin-bottom:0;
	padding-right:4px;
}
.tab_content .seg_tweet_button {
	margin-left:15px;
}

/*----------------youtube thumbnail styles-------------*/

.image_viewable.small_69 {
	width:200px; 
	height:84px; 
	overflow:hidden;
}
.program_photo.small_69 {
	margin-top:-33px;
	width:200px;
	height:150px;
}

.image_viewable.small_43 {
	width:64px;
	height:48px; 
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.program_photo.small_43 {
	margin-top:-18px;
	margin-left:-20px;
}

/*----------------homepage specific layout and styles-------------*/

#content.home {
	width:660px;
}
#content.home p {
	font-size:12px;
	line-height:18px;
	margin-bottom:0px;
}
#content.home h2.header_bar {
	width:630px;
}
#content.home h3 {
	font-size:18px;
	line-height:23px;
	padding: 8px 8px 5px 8px;
}
#content .story {
	clear:none;
}
#content .story_3 {
	min-height: 350px;
	padding-top:5px;
}
.story {
	width:200px;
	float:left;
	height:auto;
	margin-right:20px;
	margin-bottom:24px;
	display:block;
	background:#000;
}
a .story {
	background:#000;
}

a:hover .story {
	background:#212130;
}
#content.home a h3 {
	color:#ffd389;
}
#content.home a:hover h3 {
	color:#ffd389;
}
#content .story h3 {
	margin-bottom:0;
}
#content .story a h3 {
	color:#ffd389;
}
#content.home p {
	color:#cdcdcd;
	margin:0 8px;
}
#content.home a:hover p {
	color:#fff;
}
#content.home p.story_date {
	margin: 2px 0 0 0;
	padding: 2px 8px;
	font-size:12px;
}
#content.home a p.story_date {
	color:#ffd389 !important;
}
#content.home p.more_link {
	font-size:14px;
	line-height:22px;
	padding-bottom:12px;
}
#content.home a p.more_link {
	color:#628eb8 !important;
}
#content.home a:hover p.more_link {
	color:#55beeb !important;
}
#content .story.blog {
	width:640px;
	margin-bottom:10px;
}
#content .story.blog img.photo_thumb {
	margin: 5px 10px;
	height:100px;
	width:165px;
}
#content .archive_stories .story.blog img.photo_thumb {
	margin: 5px 10px 5px 0;
}
#content .story.blog h3 {
	padding-top:0;
}
#content .older h3.widget_title {
	margin-bottom:8px;
	padding:0;
}

/*----------------sidebar widget styling tweaks-------------*/

#sidebar h3 {
	color: #ffd389;
}
#sidebar h3 span {
	color:#fff;
}
a .video {
	background:#141420;
	padding:8px;
	margin-bottom:8px;
	height:auto;
	min-height:65px;
}
a:hover .video {
	background:#212130;
}
.video p.seg_meta {
	margin-bottom:3px;
	font-size:11px;
	color:#ffd389 !important;
}
.video p {
	font-size:12px;
	line-height:16px;
	margin-bottom:0;
	padding:0;
}
p.more_link {
	color:#628eb8 !important;
	font-sige:11px;
	padding:0;
}
.video p.more_link {
	font-size:11px;
	padding:0;
}
a:hover p.more_link {
	color:#55beeb !important;
}
#sidebar .news p {
	color:#cdcdcd;
}

/*----------------single.php-------------*/
.post_header {
	background:#000;
	padding:8px;
}
.entry_meta a:hover {
	color: #628eb8;
}
.entry_meta.date {
	color:#ffd389;
}
h1.entry_title {
	color:#fff;
}
.entry_meta.social {
	background:#000;
} 

.postimage-wrapper {
	padding:8px;
	border:1px solid #333;
	background:#131220;
	width:588px;
}
img.postimage {
	width:588px;
}
#content .postimage-wrapper p {
	margin-bottom:3px;
}
#content p.photo-credit {
	text-align:right;
	font-size:10px;
	line-height:14px;
	position:relative;
	top:-3px;
}
#content p.photo-caption {
	font-size:12px;
	line-height:15px;
}


.tags_box h3, .related_box h3 {
	color:#ffd389;
}
.tags_box, .related_box, .entry_content {
	background:#000;
	padding:8px;
}
.tags_box {
	margin-bottom:0px;
}
h3.comments_label {
	background:#000;
	padding:8px 8px 14px 8px;
	color:#ffd389;
}
#content h3 {
	color: #ffd389;
}
#content h3 span {
	color:#fff;
}
#disqus_thread {
	background:#000;
	padding:0 8px;
	position:relative;
	top:-16px;
}
#nav_below {
	color:#fff;
	clear:both;
}
#nav_below .nav_previous, #nav_below .nav_next {
	background:#000;
	padding:8px;	
	width:260px;
	
}
#nav_below .nav_previous {
	float:left;
}
#nav_below .nav_next {
	text-align:right;
	margin-right:20px;
	float:right;
	}
.older {
	background:#000;
	padding:8px;
}
.older h3 {
	color:#ffd389;
}
.single_segments_list .segment {
	clear:both;
	padding:8px;
	background:#141420;
	min-height:83px;
	margin-bottom:5px;
}
.single_segments_list a:hover img {
	opacity:0.9;
	}
#content .single_segments_list .segment p {
	line-height:18px; 
	margin-bottom: 10px;
	font-size: 17px;
}
.single_segments_list .segment p span.seg_meta {
	color: #ffd389;
	font-size:12px;
	margin-bottom:4px;
	position:relative;
	top:-5px;
}
#content .single_segments_list .segment .image_viewable {
	float:left;
	width:150px;
	margin-right:20px;
}
#content .single_segments_list .segment .seg_desc {
	float:left;
	width:420px;
	min-height:85px;
}
#content .single_segments_list .segment .seg_embed_link {
	height:30px;
}
#content .single_segments_list .segment p {
	font-size:14px;
}
#content .single_segments_list .segment .seg_embed_link p {
	margin-bottom:0;
	color:#fff;
	float:left;
	margin-right:5px;
	font-size:13px;
	position:relative;
	top:3px;
}
.seg_embed_link textarea {
	width:250px;
	height:14px;
	color:#000 !important;
	font-size:10px !important;
	line-height:14px !important;
	overflow:hidden;
	resize:none;
	float:left;
}
.seg_tweet_button {
	clear:both;
	width:100px;
	float:left;
	margin-left:45px;
}
.seg_like_button {
	width:200px;
	float:left;
	margin-left:15px;
}
	


/*--------------archive pages--------------*/
h1.page-title.archives {
	padding:5px;
	color:#fff;
	background: #295d8f;
	width:100%;
	margin-bottom:10px;
	width:630px;
	font-family: Georgia, "Bitstream Charter", serif;
	font-weight:normal;
	font-size:15px;
}
h1.page-title.archives span {
	color:#fff;
	font-style:normal;
}
#content .archive_stories p {
	font-size:12px;
	line-height:18px;
	margin-bottom:0;
	color:#cdcdcd;
}
#content .archive_stories h3 {
	font-size:18px;
	line-height:23px;
	margin-bottom:3px;
}
#content .archive_stories .story {
	width:624px;
	float:left;
	height:auto;
	margin-right:20px;
	margin-bottom:10px;
	display:block;
	background:#000;
	padding:8px;
}
#content .archive_stories a:hover .story {
	background:#212130;
}
#content .archive_stories a h3 {
	color:#FFD389;
}
#content .archive_stories a:hover h3 {
	color:#FFD389;
}
#content .archive_stories a:hover p {
	color:#fff;
}
#content .archive_stories p.story_date {
	margin-bottom:0;
}
#content .archive_stories a p.story_date {
	color:#ffd389 !important;
}
#content .archive_stories p.more_link {
	font-size:14px;
	line-height:22px;
}
#content .archive_stories a p.more_link,
#content .archive_stories p.sponsor_label a {
	color:#628eb8 !important;
}
#content .archive_stories a:hover p.more_link,
#content .archive_stories p.sponsor_label a:hover {
	color:#55beeb !important;
}
#colophon {border-top:0;}
input#clean_contact_send {
color:#333;
}
input.wpcf7-text,
input.wpcf7-submit,
.wpcf7-form-control-wrap textarea,
.wpcf7-not-valid-tip {
	color:#000 !important;
}


	
